Subject: Le Puzzle du Batteur.

From: Philippe Hezaine <[email-masked]>
Date: Wed, 26 Nov 2008 12:41:49 +0100

Bonjour à tous,

Voici la première ébauche du Puzzle, donc plus que certainement perfectible.

http://philippe.hezaine.free.fr/spip.php?article48

Première question: je me demande si je peux publier ce projet sous
licence GPL, sachant que la suite du projet ne consistera qu'en des
patterns de batterie sous forme de petits morceaux comme dans l'Art
Libre du Batteur. Le Puzzle est actuellement sous licence Art Libre.

Commentaires, suggestions, critiques ou initiatives sont les bienvenues.

Ayez du bonheur.
-- 
   Phil.
Superbonus-Project (Site principal) <http://superbonus.project.free.fr>

Superbonus-Project (Plate-forme d'échange):
<http://philippe.hezaine.free.fr>